"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.InvalidImportTypeError = void 0;

var _replaceIdentifierError = require("./replace-identifier-error.cjs");

class InvalidImportTypeError extends _replaceIdentifierError.ReplaceIdentifierError {
  constructor(type) {
    super(`Invalid import type '${type}'.`);
  }

}

exports.InvalidImportTypeError = InvalidImportTypeError;

//# sourceMappingURL=invalid-import-type-error.cjs.map